.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

/* Your existing loader styles */

.wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
  width: 300px;
  border-radius: 50%;
  box-shadow: inset -10px -10px 15px rgba(255, 255, 255, 1),
    inset 10px 10px 10px rgba(0, 0, 0, 0.1);
}
.wrapper::before {
  content: "";
  position: absolute;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  box-shadow: -10px -10px 15px rgba(255, 255, 255, 1),
    10px 10px 10px rgba(0, 0, 0, 0.1);
}

.loader-image {
  position: absolute;
  height: 80px; /* Adjust height as needed */
  width: 80px;  /* Adjust width as needed */
  border-radius: 50%;
  object-fit: cover;
}


.loader-span {
  height: 186px;
  width: 220px;
  position: absolute;
  animation: rotate 5s linear infinite;
}
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
.loader-span::before {
  content: "";
  position: absolute;
  height: 30px;
  border-radius: 50%;
  width: 30px;
  background: linear-gradient(45deg, #336dff, #5c89ff);
  box-shadow: 0 5px 10px rgb(0 0 0 / 30%);
}




* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;


}
html {
  scroll-behavior: smooth;
  background-color: #0e011a;
}

h1{ 
  font-family: "Dagger", sans-serif;
  
  overflow: hidden;
}

.text-gradient {
  background: linear-gradient(90deg, #2ea85b 38.5%, #1a0299 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
}

/* @font-face {
  font-family: "SF UI Display";
  src: url("fonts/sf-ui-display-cufonfonts.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
} */


@font-face {
  font-family: "Dagger";
  src: url("/font/daggersquare-cufonfonts-webfont/DAGGERSQUARE.woff") format("opentype");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "SF UI Display", sans-serif;
  line-height: 1.6;
  cursor: url("./image/xtrralogo/"), auto;
}


/* popup css start */

/* General Styles */

/* Popup Styles */
/* Popup Styling */
/* Popup Styling */
/* General Styles */
